<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Introducing OneNote</label>
    <topic>
      <label>Introducing Microsoft Office OneNote 2003</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutOneNote_HP01112514.htm</url>
    </topic>
    <topic>
      <label>Keyboard shortcuts</label>
      <url>mk:@MSITStore:onmain.chm::/html/onKeyboardShortcuts_HP01112536.htm</url>
    </topic>
    <topic>
      <label>Take the OneNote Tour</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTakeTheOneNoteTour_HP01112515.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot viewing the OneNote Tour</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootOneNoteTour_HP01112516.htm</url>
    </topic>
  </book>
  <book>
    <label>Startup and Settings</label>
    <topic>
      <label>What's new in Microsoft Office 2003</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/WNOffice2003.htm</url>
    </topic>
    <topic>
      <label>Disclaimer: Use of Fictitious Names</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/FictiousNameDisclaimer.htm</url>
    </topic>
    <topic>
      <label>Terms of Use</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
    <book>
      <label>Getting Help</label>
      <topic>
        <label>About getting help while you work</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelp.htm</url>
      </topic>
      <topic>
        <label>Get information about your program and computer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofComputerInfo.htm</url>
      </topic>
      <topic>
        <label>Open the Office Readme file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofReadMeFile.htm</url>
      </topic>
      <topic>
        <label>About the Office Resource Kit</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutORK.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Type a question for help box</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideQuestionBox.htm</url>
      </topic>
      <topic>
        <label>Change the appearance of a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeLookOfHelp.htm</url>
      </topic>
      <topic>
        <label>Get help from Microsoft Product Support services</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/GetHelpFromMicrosoftProductSupportSe.htm</url>
      </topic>
      <topic>
        <label>Print a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <book>
        <label>Microsoft Office Online</label>
        <topic>
          <label>About Office Communities</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutOfficeCommunities.htm</url>
        </topic>
        <topic>
          <label>Complete an Office Web-based training course</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofCompleteTraining.htm</url>
        </topic>
        <topic>
          <label>Search for help, templates, and additional online content on Microsoft Office Online</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofSearcHelpTemplatesServices.htm</url>
        </topic>
        <topic>
          <label>Turn Microsoft Office Online featured links on or off</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofSpotlightOnOff.htm</url>
        </topic>
        <topic>
          <label>Give feedback for Microsoft Office Online or an Office program</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofGiveFeedback.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Accessibility</label>
      <topic>
        <label>About accessibility for people with disabilities</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutAccessibilityForPeopleWithDisabil_HP01112535.htm</url>
      </topic>
      <topic>
        <label>Accessibility features in Office Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AccessibilityInHelp.htm</url>
      </topic>
      <topic>
        <label>Keyboard shortcuts</label>
        <url>mk:@MSITStore:onmain.chm::/html/onKeyboardShortcuts_HP01112536.htm</url>
      </topic>
      <topic>
        <label>Using screen readers with Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/UsingScreenReadersWithHelp.htm</url>
      </topic>
      <topic>
        <label>Assign or change a keyboard accelerator</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AssignOrChangeAKeyboardAccelerator.htm</url>
      </topic>
    </book>
    <book>
      <label>Installing and Customizing</label>
      <topic>
        <label>Customize how OneNote starts</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCustomizeHowOneNoteStarts_HP01112537.htm</url>
      </topic>
      <topic>
        <label>Set the default action for the OneNote icon</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSetBehaviorForTaskIcon_HP01117946.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot installing an Office program</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oftrbTroubleshootRegisterAndInstallationOffice.htm</url>
      </topic>
      <topic>
        <label>Set the default font</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSetTheDefaultFont_HP01112538.htm</url>
      </topic>
      <topic>
        <label>Install the universal font for Unicode</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconUNICODESupportInOffice.htm</url>
      </topic>
      <topic>
        <label>Install or remove individual components in Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowInstallorremoveindividualcomponentsofWord5.htm</url>
      </topic>
      <book>
        <label>Toolbars and Commands</label>
        <topic>
          <label>About menus and toolbars</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowAllAboutCommandBars9.htm</url>
        </topic>
        <topic>
          <label>Animate menus</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/achowAnimateMenusToSlideDownOrUnfoldWhenDisplayed.htm</url>
        </topic>
        <topic>
          <label>Create a custom toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowCreateCustomCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Change the size of a toolbar button or drop-down list box</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMakeCommandBarButtonsMenusLarger9.htm</url>
        </topic>
        <topic>
          <label>Show or hide shortcut keys in ScreenTips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideShortcutKeysOnMenusInToolTips5.htm</url>
        </topic>
        <topic>
          <label>Add a button, menu, or command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowAddOrDeleteAToolbarButton9.htm</url>
        </topic>
        <topic>
          <label>Delete a button or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowDeleteCommandBarButton9.htm</url>
        </topic>
        <topic>
          <label>Delete a toolbar or menu</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowDeleteACustomToolbar9.htm</url>
        </topic>
        <topic>
          <label>Display an icon, text or both on a menu command or button</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/rehowDisplayIconTextOrTextOnlyOnMenuCommand9.htm</url>
        </topic>
        <topic>
          <label>Change a picture on a button</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowChangeTheImageOnAToolbarButton9.htm</url>
        </topic>
        <topic>
          <label>Group related buttons and menus on a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowSpaceOutButtonsOnAToolbar9.htm</url>
        </topic>
        <topic>
          <label>Move a submenu anywhere on the screen</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofdccMoveMenuAnywhereOnScreen6.htm</url>
        </topic>
        <topic>
          <label>Assign a hyperlink to a toolbar button or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowAssignHyperlinkToToolbarButton1.htm</url>
        </topic>
        <topic>
          <label>Customize a shortcut menu</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowCustomizeShortcutMenu3.htm</url>
        </topic>
        <topic>
          <label>Assign or change a keyboard accelerator</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/AssignOrChangeAKeyboardAccelerator.htm</url>
        </topic>
        <topic>
          <label>Move a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/xlhowMoveAndResizeToolbars9.htm</url>
        </topic>
        <topic>
          <label>Move or copy a button, menu, or menu command</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMoveOrCopyMenuCommand9.htm</url>
        </topic>
        <topic>
          <label>Rename a button, menu command, or menu</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRenameCustomMenu9.htm</url>
        </topic>
        <topic>
          <label>Rename a custom toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRenameCustomCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Resize a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/cohowResizeAToolbar9.htm</url>
        </topic>
        <topic>
          <label>Restore original settings for buttons, commands, or toolbars</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRestoreBuiltinMenu9.htm</url>
        </topic>
        <topic>
          <label>Show all buttons or commands</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowAllButtonsOnToolbar5.htm</url>
        </topic>
        <topic>
          <label>Show or hide a toolbar</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Show or hide actual fonts in the font list</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowFontNamesInFont5.htm</url>
        </topic>
        <topic>
          <label>Show or hide toolbar ScreenTips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowItemsYouCanDragOntoCommandBar9.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot toolbars and menus</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pptbsTroubleshootToolbars3.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Using Microsoft Office</label>
      <topic>
        <label>Automatically repair Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowRegisterSharedOfficeProgram1.htm</url>
      </topic>
      <topic>
        <label>About Microsoft Office Document Imaging</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutMODI.htm</url>
      </topic>
      <topic>
        <label>Change Office's appearance</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeColors.htm</url>
      </topic>
      <topic>
        <label>Connect to a network drive</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowPrintSelectedFiles3.htm</url>
      </topic>
      <topic>
        <label>Go back to the previous drive, folder, or Internet location</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowGoBackToPreviousDriveFolderOrInternetLocationYouWereIn1.htm</url>
      </topic>
      <topic>
        <label>Format a disk</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/FormatDisk.htm</url>
      </topic>
      <topic>
        <label>Minimize all program windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowClearWindowsDesktop4.htm</url>
      </topic>
      <topic>
        <label>Show all windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowArrangeAllWindowsOnWindowsDesktop3.htm</url>
      </topic>
      <topic>
        <label>Show or hide multiple program buttons on the Windows Taskbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowTurnOffDisplayOfMultiplePresentations1.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Setting Up Your Notebook</label>
    <topic>
      <label>About OneNote notebooks</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutONNotebooks_HP01115324.htm</url>
    </topic>
    <topic>
      <label>Take notes by using more than one computer or work remotely</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutWorkingRemotelyOrUsingMoreThan1_HP01112534.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot opening notes from a remote location</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTSStoringNotes_HP01118988.htm</url>
    </topic>
    <book>
      <label>Sections and Folders</label>
      <topic>
        <label>About sections and folders</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutYourOneNoteNotebook_HP01112526.htm</url>
      </topic>
      <topic>
        <label>Create a section or folder</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateSectionOrFolder_HP01116416.htm</url>
      </topic>
      <topic>
        <label>Open or close a section</label>
        <url>mk:@MSITStore:onmain.chm::/html/onOpenOrCloseASection_HP01112528.htm</url>
      </topic>
      <topic>
        <label>Open or close a folder</label>
        <url>mk:@MSITStore:onmain.chm::/html/onOpenCloseFolder_HP01115377.htm</url>
      </topic>
      <topic>
        <label>Move a section</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRearrangeSections_HP01116420.htm</url>
      </topic>
      <topic>
        <label>Move a folder</label>
        <url>mk:@MSITStore:onmain.chm::/html/onMoveFolders_HP01116421.htm</url>
      </topic>
      <topic>
        <label>Rename a section or folder</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRenameSectionOrFolder_HP01116419.htm</url>
      </topic>
    </book>
    <book>
      <label>Pages and Subpages</label>
      <topic>
        <label>About pages and subpages</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutPageGroups_HP01112525.htm</url>
      </topic>
      <topic>
        <label>Add or delete a page or subpage</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAddDeletePageSubpage_HP01117660.htm</url>
      </topic>
      <topic>
        <label>Select a page</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSelectAPage_HP01112531.htm</url>
      </topic>
      <topic>
        <label>Move a page or subpage</label>
        <url>mk:@MSITStore:onmain.chm::/html/onMovePageOrSubpage_HP01118520.htm</url>
      </topic>
      <topic>
        <label>Change the date of a page</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeCreationDate_HP01115373.htm</url>
      </topic>
      <topic>
        <label>Group or ungroup pages and subpages</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateAGroupOfPages_HP01112527.htm</url>
      </topic>
      <topic>
        <label>Rename a page or subpage</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRenameAPage_HP01112530.htm</url>
      </topic>
      <topic>
        <label>Show or hide page tab titles in a section</label>
        <url>mk:@MSITStore:onmain.chm::/html/onShowHidePageTitles_HP01115375.htm</url>
      </topic>
      <topic>
        <label>Resize page tabs</label>
        <url>mk:@MSITStore:onmain.chm::/html/onResizePageTabs_HP01115374.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Taking and Formatting Notes</label>
    <topic>
      <label>Take notes by using more than one computer or work remotely</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutWorkingRemotelyOrUsingMoreThan1_HP01112534.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot opening notes from a remote location</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTSStoringNotes_HP01118988.htm</url>
    </topic>
    <topic>
      <label>Add, modify, or remove a hyperlink</label>
      <url>mk:@MSITStore:onmain.chm::/html/onCreateHyperlink_HP01118560.htm</url>
    </topic>
    <topic>
      <label>Create a table structure</label>
      <url>mk:@MSITStore:onmain.chm::/html/onCreateATable_HP01112547.htm</url>
    </topic>
    <topic>
      <label>Set the default font</label>
      <url>mk:@MSITStore:onmain.chm::/html/onSetTheDefaultFont_HP01112538.htm</url>
    </topic>
    <topic>
      <label>Save notes</label>
      <url>mk:@MSITStore:onmain.chm::/html/onSaveNotes_HP01112550.htm</url>
    </topic>
    <topic>
      <label>Add more space to a page</label>
      <url>mk:@MSITStore:onmain.chm::/html/onExpandOrReduceTheAmountPfSpaceOnAP_HP01112549.htm</url>
    </topic>
    <topic>
      <label>Change the date of a page</label>
      <url>mk:@MSITStore:onmain.chm::/html/onChangeCreationDate_HP01115373.htm</url>
    </topic>
    <topic>
      <label>Insert the date and time</label>
      <url>mk:@MSITStore:onmain.chm::/html/onInsertDateTime_HP01118545.htm</url>
    </topic>
    <topic>
      <label>Insert a document or file</label>
      <url>mk:@MSITStore:onmain.chm::/html/onInsertDocument_HP01118546.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot inserting a document or file</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootInsertDocument_HP01118547.htm</url>
    </topic>
    <topic>
      <label>Turn Snap To Grid behavior on or off</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTurnSnapToGridOnOff_HP01112552.htm</url>
    </topic>
    <book>
      <label>Handwriting</label>
      <topic>
        <label>About drawing and writing</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutHandwriting_HP01112561.htm</url>
      </topic>
      <topic>
        <label>Write or draw notes on a page</label>
        <url>mk:@MSITStore:onmain.chm::/html/onWriteYourNotes_HP01112565.htm</url>
      </topic>
      <topic>
        <label>Show or hide drawing and writing tools</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTurnOnOffWritingTools_HP01119734.htm</url>
      </topic>
      <topic>
        <label>Turn writing guides on or off</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTurnWritingGuidesOnOrOff_HP01112564.htm</url>
      </topic>
      <topic>
        <label>Select handwriting</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSelectAndWditHandwriting_HP01112562.htm</url>
      </topic>
      <topic>
        <label>Convert handwriting to text</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutConvertingHandwritingToText_HP01112560.htm</url>
      </topic>
      <topic>
        <label>Customize a pen</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCustomizePens_HP01119730.htm</url>
      </topic>
      <topic>
        <label>Erase ink</label>
        <url>mk:@MSITStore:onmain.chm::/html/onEraseInk_HP01119732.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Tablet PC Input Panel</label>
        <url>mk:@MSITStore:onmain.chm::/html/onShowHideTabletPCInputPanel_HP01119731.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot handwriting</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootHandwriting_HP01112563.htm</url>
      </topic>
    </book>
    <book>
      <label>Stationery</label>
      <topic>
        <label>Change page color and layout</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeColorAndLayoutOfAPage_HP01112545.htm</url>
      </topic>
      <topic>
        <label>Create or delete stationery</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateCustomStationery_HP01116874.htm</url>
      </topic>
      <topic>
        <label>Create a new page based on stationery</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateNewPageBasedOnStationery_HP01116873.htm</url>
      </topic>
      <topic>
        <label>Set the default stationery for a section</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSetDefaultStationery_HP01119386.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot stationery</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootStationery_HP01119367.htm</url>
      </topic>
    </book>
    <book>
      <label>Audio and Video</label>
      <topic>
        <label>About recording audio and video</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutAudioRecording_HP01112555.htm</url>
      </topic>
      <topic>
        <label>Link an audio or video recording to notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRecordAudioWhileTakingNotes_HP01112558.htm</url>
      </topic>
      <topic>
        <label>Play back linked audio or video</label>
        <url>mk:@MSITStore:onmain.chm::/html/onPlayBackAudioSynchronizedWithNotes_HP01112557.htm</url>
      </topic>
      <topic>
        <label>Adjust audio or video settings</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAdjustAudioSettings_HP01115381.htm</url>
      </topic>
      <topic>
        <label>About sharing audio or video notes with others</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutSharingAudioNotes_HP01112556.htm</url>
      </topic>
      <topic>
        <label>Share audio and video files</label>
        <url>mk:@MSITStore:onmain.chm::/html/onShareAudioVideo_HP01119366.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot video recordings</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootVideo_HP01118637.htm</url>
      </topic>
    </book>
    <book>
      <label>Side Notes</label>
      <topic>
        <label>About side notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutQuickNotes_HP01112544.htm</url>
      </topic>
      <topic>
        <label>Open a side note</label>
        <url>mk:@MSITStore:onmain.chm::/html/onOpenSideNote_HP01118946.htm</url>
      </topic>
    </book>
    <book>
      <label>Note Flags</label>
      <topic>
        <label>About note flags</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutNoteFlags1_HP01112570.htm</url>
      </topic>
      <topic>
        <label>Add or remove a note flag</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAddRemoveNoteFlag_HP01116875.htm</url>
      </topic>
      <topic>
        <label>Customize a note flag</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCustomizeNoteFlags_HP01112571.htm</url>
      </topic>
      <topic>
        <label>Review flagged notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onReviewFlaggedNotes_HP01116876.htm</url>
      </topic>
    </book>
    <book>
      <label>Outlines</label>
      <topic>
        <label>About outline structures in notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutOutlineStructure_HP01112573.htm</url>
      </topic>
      <topic>
        <label>Structure notes as outlines</label>
        <url>mk:@MSITStore:onmain.chm::/html/onStructureNotesAsOutlines_HP01112577.htm</url>
      </topic>
      <topic>
        <label>Create body text within an outline</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateBodyTextInOutline_HP01112574.htm</url>
      </topic>
      <topic>
        <label>Expand or collapse an outline</label>
        <url>mk:@MSITStore:onmain.chm::/html/onExpandCollapseOutlines_HP01112575.htm</url>
      </topic>
      <topic>
        <label>Export an outline to Word</label>
        <url>mk:@MSITStore:onmain.chm::/html/onExportOutlineToWord_HP01112576.htm</url>
      </topic>
    </book>
    <book>
      <label>Lists</label>
      <topic>
        <label>Create a bulleted list</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateBulletedList_HP01112568.htm</url>
      </topic>
      <topic>
        <label>Create a numbered list</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateNumberedList_HP01112569.htm</url>
      </topic>
      <topic>
        <label>Change the style of a bulleted list</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeStyleBulletedList_HP01112566.htm</url>
      </topic>
      <topic>
        <label>Change the style of a numbered list</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeStyleNumberedList_HP01112567.htm</url>
      </topic>
      <topic>
        <label>Change the amount of spacing in a list</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeListSpacing_HP01119355.htm</url>
      </topic>
    </book>
    <book>
      <label>Graphics and Images</label>
      <topic>
        <label>About capturing a screen image</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutScreenClips_HP01116460.htm</url>
      </topic>
      <topic>
        <label>About the Clip Organizer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ppconUsingClipArt.htm</url>
      </topic>
      <topic>
        <label>Capture and insert a screen image</label>
        <url>mk:@MSITStore:onmain.chm::/html/onInsertScreenClip_HP01115265.htm</url>
      </topic>
      <topic>
        <label>Insert a picture</label>
        <url>mk:@MSITStore:onmain.chm::/html/onInsertaPicture_HP01115262.htm</url>
      </topic>
    </book>
    <book>
      <label>Spelling</label>
      <topic>
        <label>Check spelling</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCheckSpelling_HP01112546.htm</url>
      </topic>
      <topic>
        <label>Automatically correct text as you type</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAutoCorrectText_HP01118548.htm</url>
      </topic>
      <topic>
        <label>Add, change, or delete AutoCorrect entries</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateChangeAutoCorrect_HP01118611.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Organizing and Managing Your Notebook</label>
    <topic>
      <label>Take notes by using more than one computer or work remotely</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutWorkingRemotelyOrUsingMoreThan1_HP01112534.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot opening notes from a remote location</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTSStoringNotes_HP01118988.htm</url>
    </topic>
    <book>
      <label>Copying, Moving, and Deleting Notes</label>
      <topic>
        <label>Rearrange notes on a page</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRearrangeTheContensPAPage_HP01112521.htm</url>
      </topic>
      <topic>
        <label>Delete notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onDeleteNotes_HP01112520.htm</url>
      </topic>
      <topic>
        <label>Send notes in an e-mail message</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSendNoteInEmail_HP01119560.htm</url>
      </topic>
      <topic>
        <label>Recover deleted notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRecoverDeletedNotes_HP01112522.htm</url>
      </topic>
      <topic>
        <label>About paste options</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutPasteOptions_HP01118647.htm</url>
      </topic>
      <topic>
        <label>Turn the Paste Options button on or off </label>
        <url>mk:@MSITStore:onmain.chm::/html/onTurnPasteOptionsButtonOnOff_HP01118648.htm</url>
      </topic>
      <topic>
        <label>Send notes to Microsoft Office Word</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSendNotesToWord_HP01118503.htm</url>
      </topic>
    </book>
    <book>
      <label>Searching and Finding Notes</label>
      <topic>
        <label>Find notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onFindNotes_HP01112518.htm</url>
      </topic>
      <topic>
        <label>Tips for searching notes</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSearchTips_HP01112519.htm</url>
      </topic>
    </book>
    <book>
      <label>Backing Up Notes</label>
      <topic>
        <label>About backing up section files</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutBackup_HP01117166.htm</url>
      </topic>
      <topic>
        <label>Set backup options for your notebook</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSetBackupOptions_HP01118024.htm</url>
      </topic>
      <topic>
        <label>Change the location for saving backup files</label>
        <url>mk:@MSITStore:onmain.chm::/html/onChangeBackupLocation_HP01118027.htm</url>
      </topic>
      <topic>
        <label>Manually back up notebook sections</label>
        <url>mk:@MSITStore:onmain.chm::/html/onBackupNotes_HP01117167.htm</url>
      </topic>
      <topic>
        <label>Restore a section in your notebook by using a backup file</label>
        <url>mk:@MSITStore:onmain.chm::/html/onRestoreNotebook_HP01117168.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Sharing Notes</label>
    <book>
      <label>With Other People</label>
      <topic>
        <label>About shared workspaces</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutSharedWorkspaces.htm</url>
      </topic>
      <topic>
        <label>About sharing notes with others</label>
        <url>mk:@MSITStore:onmain.chm::/html/onPostMotesToASharedLocation_HP01112532.htm</url>
      </topic>
      <topic>
        <label>About Web Discussions</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutWebDiscussions1.htm</url>
      </topic>
      <topic>
        <label>Publish notes to a shared location</label>
        <url>mk:@MSITStore:onmain.chm::/html/onPublishToSharedLoc_HP01119581.htm</url>
      </topic>
      <topic>
        <label>Send notes in an e-mail message</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSendNoteInEmail_HP01119560.htm</url>
      </topic>
      <topic>
        <label>Save a section to a shared folder</label>
        <url>mk:@MSITStore:onmain.chm::/html/onPostSectionToSharedFolder_HP01119582.htm</url>
      </topic>
      <topic>
        <label>Move a section to a shared location</label>
        <url>mk:@MSITStore:onmain.chm::/html/onShareNotebook_HP01118683.htm</url>
      </topic>
      <topic>
        <label>About shared note-taking sessions</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAboutSharedNoteSessions_HP01118684.htm</url>
      </topic>
      <topic>
        <label>About single file Web pages (MHTML)</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AboutMimeEncapsulationOfAggregateHtm.htm</url>
      </topic>
      <topic>
        <label>Start or end a shared note-taking session</label>
        <url>mk:@MSITStore:onmain.chm::/html/onStartOrEndSharedSession_HP01118685.htm</url>
      </topic>
      <topic>
        <label>Invite participants to a shared note-taking session</label>
        <url>mk:@MSITStore:onmain.chm::/html/onInviteUsersToSharedSession_HP01118686.htm</url>
      </topic>
      <topic>
        <label>Join or leave a shared note-taking session</label>
        <url>mk:@MSITStore:onmain.chm::/html/onJoinOrLeaveSession_HP01118688.htm</url>
      </topic>
      <topic>
        <label>Add additional pages to a shared note-taking session</label>
        <url>mk:@MSITStore:onmain.chm::/html/onAddRemovePagesInSession_HP01118687.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot shared workspaces</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootSharedWorkspaces.htm</url>
      </topic>
    </book>
    <book>
      <label>With Other Programs</label>
      <topic>
        <label>About sharing notes with other Microsoft Office programs</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSharingNotesWithOtherPrograms_HP01112533.htm</url>
      </topic>
      <topic>
        <label>Send notes in an e-mail message</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSendNoteInEmail_HP01119560.htm</url>
      </topic>
      <topic>
        <label>Create an Outlook appointment in OneNote</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateOutlookAppt_HP01118696.htm</url>
      </topic>
      <topic>
        <label>Create an Outlook contact in OneNote</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateOutlookContact_HP01118695.htm</url>
      </topic>
      <topic>
        <label>Create an Outlook task in OneNote</label>
        <url>mk:@MSITStore:onmain.chm::/html/onCreateOutlookTask_HP01118694.htm</url>
      </topic>
      <topic>
        <label>Send notes to Microsoft Office Word</label>
        <url>mk:@MSITStore:onmain.chm::/html/onSendNotesToWord_HP01118503.htm</url>
      </topic>
      <book>
        <label>With Pocket PCs</label>
        <topic>
          <label>About copying notes from a Pocket PC</label>
          <url>mk:@MSITStore:onmain.chm::/html/onAboutSynchWithPocketPC_HP01118498.htm</url>
        </topic>
        <topic>
          <label>Import Pocket PC notes</label>
          <url>mk:@MSITStore:onmain.chm::/html/onImportPocketPCNotes_HP01118501.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot Pocket PC synchronization</label>
          <url>mk:@MSITStore:onmain.chm::/html/onTSPocketPCSynch_HP01118502.htm</url>
        </topic>
      </book>
    </book>
  </book>
  <book>
    <label>Printing</label>
    <topic>
      <label>Print notes</label>
      <url>mk:@MSITStore:onmain.chm::/html/onPrintNotes_HP01112523.htm</url>
    </topic>
    <topic>
      <label>Set page options</label>
      <url>mk:@MSITStore:onmain.chm::/html/onSetPageOptions_HP01116447.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot printing</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootNotebooks_HP01112524.htm</url>
    </topic>
    <topic>
      <label>Cancel printing</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofhowCancelPrinting.htm</url>
    </topic>
    <topic>
      <label>Check the progress of your print job</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewPrinterStatusInformationAboutDocumentsPrinting4.htm</url>
    </topic>
    <topic>
      <label>Print more than one copy</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/rehowPrintMoreThanOneCopy.htm</url>
    </topic>
    <book>
      <label>Set Up a Printer</label>
      <topic>
        <label>Set the default printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetDefaultPrinterInWindows7.htm</url>
      </topic>
      <topic>
        <label>Set up a new printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetUpNewPrinter7.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>OneNote and the Web</label>
    <topic>
      <label>About Web Discussions</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutWebDiscussions1.htm</url>
    </topic>
    <topic>
      <label>About single file Web pages (MHTML)</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/AboutMimeEncapsulationOfAggregateHtm.htm</url>
    </topic>
    <book>
      <label>Research Services</label>
      <topic>
        <label>About research services</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofaboutresearchserv.htm</url>
      </topic>
      <topic>
        <label>Add or change research services</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofaddresservices.htm</url>
      </topic>
      <topic>
        <label>Look up words in the dictionary</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oflookupdic.htm</url>
      </topic>
      <topic>
        <label>Identify content in the Search Results task pane</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofSearchResultsIcons.htm</url>
      </topic>
      <topic>
        <label>Look up words in the thesaurus</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowLookupwordsinthethesaurus1.htm</url>
      </topic>
      <topic>
        <label>Research search tips</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oftbsres.htm</url>
      </topic>
      <topic>
        <label>Reference Encarta Encyclopedia</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofresencyc.htm</url>
      </topic>
    </book>
    <book>
      <label>Translation Services</label>
      <topic>
        <label>About translation services</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AboutTranslationAndTranslationDictio.htm</url>
      </topic>
      <topic>
        <label>Translate text</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/TranslateText.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Security and Privacy</label>
    <topic>
      <label>About OneNote password protection</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAboutPasswordProtection_HP01116159.htm</url>
    </topic>
    <topic>
      <label>Add password protection to your notes</label>
      <url>mk:@MSITStore:onmain.chm::/html/onAddPasswordProtection_HP01116984.htm</url>
    </topic>
    <topic>
      <label>Microsoft Office Activation/Registration Privacy Statement</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/OfficePrivacyPolicy.htm</url>
    </topic>
    <topic>
      <label>Set password-protection options</label>
      <url>mk:@MSITStore:onmain.chm::/html/onSetPasswordOptions_HP01116988.htm</url>
    </topic>
    <topic>
      <label>Change or remove password protection</label>
      <url>mk:@MSITStore:onmain.chm::/html/onRemoveOrChangePassword_HP01116987.htm</url>
    </topic>
    <topic>
      <label>Lock all password-protected sections</label>
      <url>mk:@MSITStore:onmain.chm::/html/onLockAllSectionsWithPassword_HP01116989.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot OneNote password protection</label>
      <url>mk:@MSITStore:onmain.chm::/html/onTroubleshootPasswords_HP01116990.htm</url>
    </topic>
    <topic>
      <label>Microsoft Office OneNote 2003 Privacy Statement</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/OneNotePrivacyStatement.htm</url>
    </topic>
  </book>
  <book>
    <label>Language-Specific Features</label>
    <book>
      <label>Language Setup</label>
      <topic>
        <label>About automatic font switching</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ouconsaaboutautomaticfontswitchingt1.htm</url>
      </topic>
      <topic>
        <label>About Microsoft Proofing Tools</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutProofingToolsKitNew1.htm</url>
      </topic>
      <topic>
        <label>About the global interface and Microsoft Office Multilingual User Interface Pack</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutLanguagePacks.htm</url>
      </topic>
      <topic>
        <label>Take notes in another language</label>
        <url>mk:@MSITStore:onmain.chm::/html/onTakeNotesInAnotherLanguage_HP01112517.htm</url>
      </topic>
      <topic>
        <label>Change the default language setting</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ChangeDefaultLanguageSetting.htm</url>
      </topic>
      <topic>
        <label>Change the language of the user interface or Help in Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowChangeLanguageForUserInterfaceOfOfficeApplications.htm</url>
      </topic>
      <topic>
        <label>Install system support for multiple languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdccInstallMultilanguageSupportInWindowsNT50.htm</url>
      </topic>
      <topic>
        <label>Change the default country/region</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/retbcIWantToChangeDefaultCountryForContactAddressesToBeAnotherCountry.htm</url>
      </topic>
      <topic>
        <label>Enable editing of multiple languages in Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowEnableEditingOfMultipleLanguagesInOfficeApplications1.htm</url>
      </topic>
      <topic>
        <label>Use a keyboard layout for a specific language</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InstallKeyboardLayouts.htm</url>
      </topic>
    </book>
    <book>
      <label>Input Method Editors (IMEs)</label>
      <topic>
        <label>About Input Method Editors (IMEs)</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutInputMethodEditorsIME1.htm</url>
      </topic>
      <topic>
        <label>Install an Input Method Editor (IME)</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InstallAnInputMethodEditor(ime).htm</url>
      </topic>
      <topic>
        <label>Set the default Input Method Editor (IME)</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowSetIME98asDefault98.htm</url>
      </topic>
    </book>
  </book>
</toc>